0 8
0 1 89 24
2 93 43 -1 0
3 93 63 -1 0
4 93 83 -1 0
5 93 103 -1 0
6 93 123 -1 0
7 93 143 -1 0
8 93 164 -1 0
9 93 184 -1 0

FILE FORMAT
START
FILE_ID NUM_OF_ITEMS 
BG_IMAGE_INDEX BG_MASK_INDEX BG_POS_X BG_POS_Y
ITEM_IMAGE_INDEX ITEM_POS_X ITEM_POS_Y SUBMENU_ID SUBMENU_TYPE
ITEM_IMAGE_INDEX ITEM_POS_X ITEM_POS_Y SUBMENU_ID SUBMENU_TYPE
...

END